Product comparison · 2 network switches

HP E6600-24G-4XG Switch vs NETGEAR FSM726E Managed

Add a product
  • 18specifications compared
  • 13differ
  • 5identical
  • 46known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • E6600-24G-4XG Switch:24
    • FSM726E Managed:26
  • MAC address table
    • E6600-24G-4XG Switch:10000 entries
    • FSM726E Managed:8000 entries
  • Stackable
    • E6600-24G-4XG Switch:Yes
    • FSM726E Managed:No
  • Power consumption (typical)
    • E6600-24G-4XG Switch:204.3 W
    • FSM726E Managed:36 W
  • Dimensions (WxDxH)
    • E6600-24G-4XG Switch:546.1 x 442.5 x 43.2 mm
    • FSM726E Managed:440 x 205 x 43 mm
  • Weight (imperial)
    • E6600-24G-4XG Switch:17.2 lb.
    • FSM726E Managed:3.18 kg (7 lbs)
  • Operating temperature (T-T)
    • E6600-24G-4XG Switch:41 - 104 °F
    • FSM726E Managed:32 - 104 °F
  • Storage temperature (T-T)
    • E6600-24G-4XG Switch:-40 - 70 °C
    • FSM726E Managed:-20 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of E6600-24G-4XG Switch, FSM726E
64 specifications
B

NETGEAR

FSM726E Managed

Model FSM726E

View product
Management featuresidentical
Switch typeManagedManaged
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2426
Console portRS-232RS-232
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Networkidentical
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address tableDiffers10000 entries8000 entries
ThroughputKnown for oneup to 75.7 million pps (64-byte packets)Unknown — not stated by the source
Maximum data transfer rate1 Gbit/s1 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source0.8 MB
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Supported network protocolsKnown for oneRFC 1591 DNS (client); HTML and telnet management; IEEE 802.1ad Q-in-Q (Premium License); IEEE 802.1D MAC Bridges; IEEE 802.1p Priority; IEEE 802.1Q VLANs; IEEE 802.1s Multiple Spanning Trees; IEEE 802.1v VLAN classification by Protocol and Port; IEEE 802.1w Rapid Reconfiguration of Spanning Tree; IUnknown — not stated by the source
Supported protocolsKnown for oneRFC 1591 DNS (client); HTML and telnet management RFC 1213 MIB II; RFC 1493 Bridge MIB; RFC 1724 RIPv2 MIB; RFC 1850 OSPFv2 MIB; RFC 2021 RMONv2 MIB; RFC 2096 IP Forwarding Table MIB; RFC 2613 SMON MIB; RFC 2618 RADIUS Client MIB; RFC 2620 RADIUS Accounting MIB; RFC 2665 Ethernet-Like-MIB; RFC 2668Unknown — not stated by the source
Data link protocolsKnown for oneUnknown — not stated by the sourceEthernet, Fast Ethernet, Gigabit Ethernet
Design2 differ
StackableDiffersYesNo
SafetyDiffersCSA 22.2 No. 60950; EN 60950/IEC 60950; UL 60950CE mark, CSA (CSA 22.2 #950), UL (UL 1950)/cUL IEC950/ EN60950
Electromagnetic compatibilityKnown for oneFCC Class A; VCCI Class A; EN 55022/CISPR 22 Class AUnknown — not stated by the source
Performanceidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor modelKnown for onePowerPC MPC8540Unknown — not stated by the source
Processor frequencyKnown for one666 MHzUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one256 MBUnknown — not stated by the source
Noise levelKnown for oneUnknown — not stated by the source48 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source58300 h
Power1 differ
Power sourceKnown for one1 x J9269AUnknown — not stated by the source
Input voltageKnown for one100-120 / 200-240 VACUnknown — not stated by the source
Power consumption (typical)Differs204.3 W36 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features5 differ
Management platformKnown for oneHP PCM+; HP PCM (included); command-line interface; Web browser; configuration menuUnknown — not stated by the source
LatencyDiffers1000 Mb Latency: < 3.4 µs (FIFO 64-byte packets); 10 Gbps Latency: < 2.4 µs (FIFO 64-byte packets)20μs (64B, 100 Mbps - 100 Mbps)
Dimensions (WxDxH)Differs546.1 x 442.5 x 43.2 mm440 x 205 x 43 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Input frequencyKnown for one50 / 60 HzUnknown — not stated by the source
Memory and processorKnown for one: Freescale PowerPC 8540 @ 666 MHz, 4 MB flash, packet buffer size: 36 MB QDR SDRAM total (18 MB for 1-GbE & 10-GbE ports), 256 MB compact flash, 256 MB DDR SDRAMUnknown — not stated by the source
MountingKnown for oneTelco rack: Mounts in an EIA-standard 19-in. 2-post telco rack or equipment cabinet; horizontal surface mounting only. Rack kit: Rack rails are required for mounting in HP 10000 Series 4-post racks.Unknown — not stated by the source
Power requirementsDiffers100 -120 VAC / 200 -240 VAC; 50 /60 Hz. The switch automatically adjusts to any voltage between 100-120 and 200-240 volts and either 50 or 60 Hz100 - 127/200 - 240 VAC, 50-60 Hz
Remote administrationKnown for onecommand-line interface; Web browser; configuration menu; out-of-band management (serial RS-232C)Unknown — not stated by the source
Electromagnetic emissionsDiffersFCC Class A; VCCI Class A; EN 55022/CISPR 22 Class A.CE mark, FCC 15 A, VCCI A, EN 55022 (CISPR 22), A, EN 50082-1, C-Tick, EN 55024
Electromagnetic immunityKnown for oneEN 55024, CISPR 24; IEC 61000-4-2; IEC 61000-4-3; IEC 61000-4-4; IEC 61000-4-5; IEC 61000-4-6; IEC 61000-4-8; IEC 61000-4-11; EN 61000-3-2, IEC 61000-3-2; EN 61000-3-3, IEC 61000-3-3Unknown — not stated by the source
I/O portsKnown for one20 auto-sensing 10/100/1000 ports(IEEE 802.3 Type 10Base-T, IEEE 802.3u Type 100Base-TX, IEEE 802.3ab Type 1000Base-T), Media Type: Auto-MDIX, Duplex: 10Base-T/100Base-TX: half or full; 1000Base-T: full only; 4 dual-personality ports, each port can be used as either an RJ-45 10/100/1000 port (IEEE 8Unknown — not stated by the source
Management product nameKnown for oneHP ProCurve Manager Plus; HP ProCurve Manager (included)Unknown — not stated by the source
Operating altitude (imperial)Known for oneup to 10000 ft.Unknown — not stated by the source
Power supply slots openKnown for one2Unknown — not stated by the source
Switch fabric speedKnown for one105.6 GbpsUnknown — not stated by the source
Weight (imperial)Differs17.2 lb.3.18 kg (7 lbs)
Data transfer rateKnown for oneUnknown — not stated by the source1000 Mbit/s
BandwidthKnown for oneUnknown — not stated by the source12.8 Gbit/s
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Dimensions (W x D x H) (imperial)Known for oneUnknown — not stated by the source439.4 x 205.7 x 40.6 mm (17.3 x 8.1 x 1.6")
Operational conditions2 differ
Operating temperature (T-T)Differs41 - 104 °F32 - 104 °F
Storage temperature (T-T)Differs-40 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source0 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source0 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Non-operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Heat dissipationKnown for oneUnknown — not stated by the source29.886 BTU/h
Weight & dimensions1 differ
WeightDiffers7.8 kg3.2 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons